.page-logo, .nav-footer, .bg-brand-gradient {
    background-color: #544f52;
}
.bg-brand-gradient {
  background-repeat: no-repeat;
  background: url(../img/login_bg.jpg);
  background-position: center center;
  background-size: cover;
}
.bg-success {
  background-color: #8bc34a !important;
}
.bg-danger {
  background-color: #e51937 !important;
}
.page-sidebar {
  background: #e6e5e8;
}

.img-logo-auth{
  width: 70%;
}

.primary-color{
  color: #e51937 !important;
}
.btn-danger{
    background: #e51937;
    border: #e51937;
}
.text-danger {
  color: #e51937 !important;
}
.btn-primary {
  color: #fff;
  background-color: #e51937;
  border-color: #e51937;
} 
.btn-primary:hover {
  color: #fff;
  background-color: #e51937;
  border-color: #e51937;
}
.btn-primary:focus {
  color: #fff;
  background-color: #e51937;
  border-color: #e51937;
}
.btn-danger:hover{
  background: rgba(229, 25, 55, 0.7803921568627451);
  border: rgba(229, 25, 55, 0.7803921568627451);
}
.btn-danger.disabled, .btn-danger:disabled {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}
.btn-danger.disabled:hover, .btn-danger:disabled:hover {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}

.btn-info.disabled:hover, .btn-info:disabled:hover {
  color: #fff;
  background-color: #2196F3;
  border-color: #2196F3;
}

.recovery-link{
  font-weight: bold;
  color: #4f5a6b;
}

.recovery-link:hover {
    color: #868e96;
    cursor: pointer;
}

.link-manual{
  font-size: 1.5rem;
  padding-right: 10px;
}

.link-text-manual{
  color: #fff;
  font-size: 1.3rem;
}
.link-manual-2{
  font-size: 1rem;
  padding-right: 10px;
}

.link-text-manual-2{
  color: #fff;
  font-size: 1rem;
}
.link-text-manual:hover{
  color: #e6e3e3;
}
.tp-dottedoverlay {
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9;
  background: url(../img/gridtile.png);
}
.bg-video{
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.page-logo img{
  width: 16% ;
}

.nav-menu li a, .nav-menu li a:hover , .nav-menu li a:active{
  color: #505050;
}

.nav-menu li a > [class*='fa-'], .nav-menu li a > .ni{
  color: #505050;
}

.nav-menu li.open > a{
  color: #505050;
}

.bg-warning-200 {
    background-color: #f81922;
    color: rgba(255, 255, 255, 0.8);
}

.page-item.active .page-link {
    background-color: #4f5a68;
    border-color: #4f5966;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #4f5966;
    background-color: #4f5966;
}

.bg-danger-200 {
    background-color: rgba(248, 25, 34, 0.7607843137254902);
    color: rgba(0, 0, 0, 0.8);
}

.bg-success-300 {
    background-color: #1dc9b7;
    color: rgba(0, 0, 0, 0.8);
}

.bg-info-200 {
    background-color: #7d8388;
    color: rgba(0, 0, 0, 0.8);
}

.bg-main {
  background-color: rgba(248, 25, 34, 0.7607843137254902);
}
.btn-success {
  -webkit-box-shadow: 0 2px 6px 0 rgba(29, 201, 183, 0.5);
  box-shadow: 0 2px 6px 0 rgba(29, 201, 183, 0.5);
}
.btn-success {
  color: #fff;
  background-color: #8bc34a !important;
  border-color: #8bc34a !important;
}
.chip {
  display: inline-block;
  padding-right: 25px;
  height: 28px;
  font-size: 10px;
  line-height: 24px;
  border-radius: 25px;
  background-color: #f1f1f1;
}

.chip p {
  margin-right: 5px;
  margin: 0;
  font-size: 16px;
}

.dataTables_filter  label{
  display: flex;
}

.evidencia-img{
  border: 1px dashed #ddd !important;
  border-radius: 15px;
}
.table-paso3 thead th {

  font-size: 11px;
  text-align: center;
}
.odd.selected, .even.selected {
background-color: rgb(206, 206, 206);
}
.odd.selected:hover, .even.selected:hover {
  background-color: rgb(206, 206, 206);
  }
  .odd.selected:active, .even.selected:active {
    background-color: rgb(206, 206, 206);
    }

    .custom-file-label-sm {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 1;
      height: 35px !important;
      padding: .275rem .75rem;
      font-weight: 400;
      line-height: 2 !important;
      color: #495057;
      background-color: #fff;
      border: 1px solid #ced4da;
      border-radius: .25rem;
  }
  .custom-file-label-sm::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 35px !important;
    padding: .375rem .75rem;
    line-height: 1.5 !important;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.input-group-text.input-tremec-sm {
  padding: 0.3rem 0.875rem !important;
}
.select2-container {
  width: 100% !important;
}
.form-control:disabled, .form-control[readonly] {
  background-color: #f3f3f3 !important;
  opacity: 1;
}
.evidencia-img-disabled {
  border: 1px dashed #ddd !important;
  border-radius: 5px;
  padding: 3px !important;
  height: 35px;
}
/*---------signup-step-------------*/
.bg-color{
	background-color: #333;
}
.signup-step-container{
	padding: 15px 0px;

}




    .wizard .nav-tabs {
        position: relative;
        margin-bottom: 0;
        border-bottom-color: transparent;
    }

    .wizard > div.wizard-inner {
            position: relative;
    margin-bottom: 50px;
    text-align: center;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 85%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 20px;
    z-index: 0;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
  width: 40px;
  height: 40px;
  line-height: 38px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 16px;
    color: #0e214b;
    font-weight: 500;
    border: 1px solid #ddd;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
        background: #e51937;
    color: #fff;
    border-color: #e51937;
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}
.wizard .nav-tabs > li.active > a i{
	color: #e51937;
}

.wizard .nav-tabs > li {
    width: 14%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: red;
    transition: 0.1s ease-in-out;
}



.wizard .nav-tabs > li a {
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
    background-color: transparent;
    position: relative;
    top: 0;
}
.wizard .nav-tabs > li a i{
	position: absolute;
    top: -15px;
    font-style: normal;
    font-weight: 400;
    white-space: nowrap;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    font-weight: 700;
    color: #000;
    margin-left: 20px;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 20px;
}


.wizard h3 {
    margin-top: 0;
}
.prev-step,
.next-step{
    font-size: 13px;
    padding: 8px 24px;
    border: none;
    border-radius: 4px;
    margin-top: 30px;
}
.next-step{

}
.skip-btn{
	background-color: #cec12d;
}
.step-head{
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}
.term-check{
	font-size: 14px;
	font-weight: 400;
}
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 40px;
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 40px;
    margin: 0;
    opacity: 0;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 40px;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 2;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 38px;
    padding: .375rem .75rem;
    line-height: 2;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.footer-link{
	margin-top: 30px;
}
.all-info-container{

}
.list-content{
	margin-bottom: 10px;
}
.list-content a{
	padding: 10px 15px;
    width: 100%;
    display: inline-block;
    background-color: #f5f5f5;
    position: relative;
    color: #565656;
    font-weight: 400;
    border-radius: 4px;
}
.list-content a[aria-expanded="true"] i{
	transform: rotate(180deg);
}
.list-content a i{
	text-align: right;
    position: absolute;
    top: 15px;
    right: 10px;
    transition: 0.5s;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fdfdfd;
}
.list-box{
	padding: 10px;
}
.signup-logo-header .logo_area{
	width: 200px;
}
.signup-logo-header .nav > li{
	padding: 0;
}
.signup-logo-header .header-flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.list-inline li{
    display: inline-block;
}
.pull-right{
    float: right;
}
/*-----------custom-checkbox-----------*/
/*----------Custom-Checkbox---------*/
input[type="checkbox"]{
    position: relative;
    display: inline-block;
    margin-right: 5px;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
    position: absolute;
    content: "";
    display: inline-block;   
}
input[type="checkbox"]::before{
    height: 16px;
    width: 16px;
    border: 1px solid #999;
    left: 0px;
    top: 0px;
    background-color: #fff;
    border-radius: 2px;
}
input[type="checkbox"]::after{
    height: 5px;
    width: 9px;
    left: 4px;
    top: 4px;
}
input[type="checkbox"]:checked::after{
    content: "";
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
}
input[type="checkbox"]:checked::before{
    background-color: #18ba60;
    border-color: #18ba60;
}


.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}
.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 36px;
  user-select: none;
  -webkit-user-select: none;
  line-height: 1.17;
  padding: 0.5rem 0.875rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 5px;
  right: 1px;
  width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 20px;
}

/* grafica gantt */
.wrapper {
 
}

.gantt {
  display: grid;
  border: 0;
  border-radius: 12px;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  box-shadow: 0 75px 125px -57px #7e8f94;
}
.gantt__row {
  display: grid;
  grid-template-columns: 150px 1fr;
  background-color: #fff;
}
.gantt__row:nth-child(odd) {
  background-color: #f5f5f5;
}
.gantt__row:nth-child(odd) .gantt__row-first {
  background-color: #f5f5f5;
}
.gantt__row:nth-child(3) .gantt__row-bars {
  border-top: 0;
}
.gantt__row:nth-child(3) .gantt__row-first {
  border-top: 0;
}
.gantt__row--empty {
  background-color: #ffd6d2 !important;
  z-index: 1;
}
.gantt__row--empty .gantt__row-first {
  border-width: 1px 1px 0 0;
}
.gantt__row--lines {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: transparent;
  grid-template-columns: 150px repeat(7, 1fr);
}
.gantt__row--lines span {
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.gantt__row--lines span.marker {
  background-color: rgba(10, 52, 68, 0.13);
  z-index: 2;
}
.gantt__row--lines:after {
  grid-row: 1;
  grid-column: 0;
  background-color: #1688b345;
  z-index: 2;
  height: 100%;
}
.gantt__row--months {
  color: #fff;
  background-color: #0a3444 !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  grid-template-columns: 150px repeat(7, 1fr);
}
.gantt__row--months .gantt__row-first {
  border-top: 0 !important;
  background-color: #0a3444 !important;
}
.gantt__row--months span {
  text-align: center;
  font-size: 13px;
  align-self: center;
  font-weight: bold;
  padding: 20px 0;
}
.gantt__row-first {
  background-color: #fff;
  border-width: 1px 0 0 0;
  border-color: rgba(0, 0, 0, 0.1);
  border-style: solid;
  padding: 15px 0;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}
.gantt__row-bars {
  list-style: none;
  display: grid;
  padding: 9px 0;
  margin: 0;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 8px 0;
  border-top: 1px solid rgba(221, 221, 221, 0.8);
}
.gantt__row-bars li {
  font-weight: 500;
  text-align: left;
  font-size: 14px;
  min-height: 15px;
  background-color: #55de84;
  padding: 5px 12px;
  color: #fff;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 20px;
}
.gantt__row-bars li.stripes {
  background-image: repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(255, 255, 255, 0.1) 5px, rgba(255, 255, 255, 0.1) 12px);
}
.gantt__row-bars li:before, .gantt__row-bars li:after {
  content: "";
  height: 100%;
  top: 0;
  z-index: 4;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
}
.gantt__row-bars li:before {
  left: 0;
}
.gantt__row-bars li:after {
  right: 0;
}
.btn-custom-add{
    width: calc(1.9rem + 2px) !important;
    line-height: 1.5rem;
    margin-left: 20px;
}
.icon-estatus{
  font-size: 35px;
  position: absolute;
  padding-top: 3px;
  line-height: 25px;
  left: calc(50% - 12px);
}
.mw-95-x{
  max-width: 95% !important;
  width: 95% !important;
}
/* grafica gantt */
@media (max-width: 767px){
	.sign-content h3{
		font-size: 40px;
	}
	.wizard .nav-tabs > li a i{
		display: none;
	}
	.signup-logo-header .navbar-toggle{
		margin: 0;
		margin-top: 8px;
	}
	.signup-logo-header .logo_area{
		margin-top: 0;
	}
	.signup-logo-header .header-flex{
		display: block;
	}
}


.subheader{
	margin-bottom: 15px;
}

.required-field{
	color: red;
}

.alert {
  border: 1px solid #000;
}

.bg-new-sortable{
	background: rgb(222, 226, 230);
}

.nav-menu li > ul li a {
  color: #68676a;
}

.gantt__row-bars li {
  overflow: initial;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 22px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: white !important;
  border: white !important;
  background: white !important;
}

/* Absolute Center Spinner */
.loadingfull {
  position: fixed;
  z-index: 999999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  visibility: hidden;
}

/* Transparent Overlay */
.loadingfull:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(128 128 128 / 54%);
  background-color: rgba(128, 128, 128, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FEC1A69,endColorstr=#7FEC1A69); /* IE6–IE9 */
            zoom: 1;
  opacity: 0.5 !important;
}

/* :not(:required) hides these rules from IE9 and below */
.loadingfull:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loadingfull:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.round-tab-dis {
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  border-radius: 50%;
  background: #ece0e0;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 16px;
  color: #9d9fa2;
  font-weight: 500;
  border: 1px solid #ddd;
  pointer-events: none;
}

.dis-elem{
  background: #ece0e0 !important;
  pointer-events: none;
}

.img-defect{
  width: 20%;
}

table.dataTable tbody th, table.dataTable tbody td {
  font-size: 0.7125rem;
}

.table thead[class^="bg-"] tr > th, .table thead[class*=" bg-"] tr > th {
  font-size: 0.7125rem;
}

.bg-esp-hover{
  background: #1514146b;
}

.position-toolbar{
  /*position: fixed;
  width: calc(100% - 375px);
  bottom: 64px;
  text-align: center;
  background-color: #e9e9e9;
  padding: 5px;*/
}

.floatB {
  position: fixed;
  bottom: 10px;
  right: 36px;
  background: #4f5967;
  height: 60px;
  -webkit-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  z-index: 9999999999;
}

.cost-header {
  vertical-align: bottom;
  border-bottom: 2px solid #e9e9e9;
  background-image: linear-gradient(to top, #f2f2f2, #fafafa);
  border-top: 1px solid #e9e9e9;
}

.cost-header p {
  font-weight: 500;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: rgba(247, 247, 247, 1) !important;
  border: 0px solid #E5E5E5;
}

.input-group-text.input-tremec-sm {
  padding: 0.2rem 0.575rem !important;
}

.input-group-text {
  padding: 0.5rem 0.875rem;
  font-size: 0.7125rem;
  color: #787878;
  border: 1px solid #f7f7f7;
  background-color: #f7f7f7;
}

.input-group-append .input-group-text {
  padding: 0.5rem 0.875rem;
  font-size: 0.6125rem;
  color: #787878;
  border: 1px solid #f7f7f7;
  background-color: #f7f7f7;
}